PHP VERZIÓ: PHP 5.6 és 7.1 vagy nagyobb
MYSQL: MariaDB 10. vagy nagyobb
HTTPD / APACHE: 2.4 vagy nagyobb
OpCache:
IONCUBE Loader:
GD2 FÜGGVÉNYEK:
PHPShield:
BadBot Shield:
Tűzfal:
A szerver környezetet folyamatosan frissítjük, naprakészen tartjuk.

* Specifikáció